Bug 5270 - [UPDATE REQUEST] ncurses 5.9-6.20120811.1 -> 5.9-7.20130218.3
: [UPDATE REQUEST] ncurses 5.9-6.20120811.1 -> 5.9-7.20130218.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-25 13:16 MSK by Arkady L. Shane
Modified: 2015-03-30 11:22 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-03-25 13:16:19 MSK
Advisory:

Update ncurces to more recent 5.9-7.20130218.3

Also fixes troubles with black Midnight Commander (mc) via ssh from non ROSA hosts.

Package libncursesw-devel included into libncurses-devel.

Please, do extended testing.

Buildlists
https://abf.rosalinux.ru/build_lists/2475927
https://abf.rosalinux.ru/build_lists/2475928
Comment 1 Vladimir Potapov 2015-03-26 21:18:12 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-03-30 09:13:17 MSD
ncurses-5.9-7.20130218.3
https://abf.rosalinux.ru/build_lists/2475927
https://abf.rosalinux.ru/build_lists/2475928
****************************** Advisory ***************************
Update ncurces to more recent 5.9-7.20130218.3

Also fixes troubles with black Midnight Commander (mc) via ssh from non ROSA hosts.
Package libncursesw-devel included into libncurses-devel.
********************************************************************
QA Verified